impossible d'installer e16 sous debian sid

Le
Thierry B
Bonjour,

J'ai voulu installer e16 et ca me donne ca:

ebian:/home/thierry# aptitude install enlightenment
Lecture des listes de paquets Fait
Construction de l'arbre des dépendances Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets Fait
Construction de la base de données des étiquettes Fait
Pas de version candidate trouvée pour enlightenment
Les paquets suivants ont été conservés :
libpt-plugins-oss libpt-plugins-v4l
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis
à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o
seront utilisés.
Écriture de l'information d'état étendu Fait
debian:/home/thierry#


Quelqu'un a une solution pour pouvoir l'installer proprement malgrès
que ca soit plus dispo sur les sources unstables?

J'ai reussi malgrès tout à trouver le deb sur le site de debian (bizarre
qd mm), mais le problème c'est que si j'installe le paquet avec dpkg,
il ne résoudra pas les dépendances tout seul, pour instaler les autres
pauqtes nécessaires au fonctionnement d'enlightenment.


Merci
A+


--
Pensez à lire la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
Frédéric Bothamy
Le #8935101
* Thierry B
Bonjour,

J'ai voulu installer e16 et ca me donne ca:

ebian:/home/thierry# aptitude install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets... Fait
Construction de la base de données des étiquettes... Fait
Pas de version candidate trouvée pour enlightenment
Les paquets suivants ont été conservés :
libpt-plugins-oss libpt-plugins-v4l
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis
à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o
seront utilisés.
Écriture de l'information d'état étendu... Fait
debian:/home/thierry#


Quelqu'un a une solution pour pouvoir l'installer proprement malgrès
que ca soit plus dispo sur les sources unstables?

J'ai reussi malgrès tout à trouver le deb sur le site de debian (bizarre
qd mm...), mais le problème c'est que si j'installe le paquet avec dpkg,
il ne résoudra pas les dépendances tout seul, pour instaler les autres
pauqtes nécessaires au fonctionnement d'enlightenment.



Pas de soucis ici pour installer enlightenment (ici avec apt-get, mais
aptitude indique la même chose) :

# apt-get -s install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
enlightenment-data
Paquets suggérés :
enlightenment-theme eterm x-terminal-emulator e16keyedit e16menuedit epplets
Paquets recommandés :
esound
Les NOUVEAUX paquets suivants seront installés :
enlightenment enlightenment-data
0 mis à jour, 2 nouvellement installés, 0 à enlever et 2 non mis à jour.
Inst enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Inst enlightenment (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment (1:0.16.7.2-3 Debian:unstable)
#

Qu'est-ce que renvoie "apt-cache policy enlightenment" ?


Fred

--
Comment poser les questions de manière intelligente ?
http://www.gnurou.org/Writing/SmartQuestionsFr
Comment signaler efficacement un bug ?
http://www.chiark.greenend.org.uk/~sgtatham/bugs-fr.html


--
Pensez à lire la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Thierry B
Le #8935001
Frédéric Bothamy wrote:
* Thierry B
Bonjour,

J'ai voulu installer e16 et ca me donne ca:

ebian:/home/thierry# aptitude install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets... Fait
Construction de la base de données des étiquettes... Fait
Pas de version candidate trouvée pour enlightenment
Les paquets suivants ont été conservés :
libpt-plugins-oss libpt-plugins-v4l
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis
à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o
seront utilisés.
Écriture de l'information d'état étendu... Fait
debian:/home/thierry#


Quelqu'un a une solution pour pouvoir l'installer proprement malgrès
que ca soit plus dispo sur les sources unstables?

J'ai reussi malgrès tout à trouver le deb sur le site de debian (bizarre
qd mm...), mais le problème c'est que si j'installe le paquet avec dpkg,
il ne résoudra pas les dépendances tout seul, pour instaler les autres
pauqtes nécessaires au fonctionnement d'enlightenment.



Pas de soucis ici pour installer enlightenment (ici avec apt-get, mais
aptitude indique la même chose) :

# apt-get -s install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
enlightenment-data
Paquets suggérés :
enlightenment-theme eterm x-terminal-emulator e16keyedit e16menuedit epplets
Paquets recommandés :
esound
Les NOUVEAUX paquets suivants seront installés :
enlightenment enlightenment-data
0 mis à jour, 2 nouvellement installés, 0 à enlever et 2 non mis à jour.
Inst enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Inst enlightenment (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment (1:0.16.7.2-3 Debian:unstable)
#

Qu'est-ce que renvoie "apt-cache policy enlightenment" ?


Fred



Re,

Desolé lol, c'etait de ma faute.

Comme j'avais testé e17 avant ave d'autres sources, j'avais rajouté des
trucs dans le /etc/apt/preferences, qui gelait le enlightenment de
debian...lol

Merci pour tout :-)


--
Pensez à lire la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Thierry B
Le #8934991
Thierry B wrote:
Frédéric Bothamy wrote:
* Thierry B
Bonjour,

J'ai voulu installer e16 et ca me donne ca:

ebian:/home/thierry# aptitude install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets... Fait
Construction de la base de données des étiquettes... Fait
Pas de version candidate trouvée pour enlightenment
Les paquets suivants ont été conservés :
libpt-plugins-oss libpt-plugins-v4l
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 2 non
mis à jour.
Il est nécessaire de télécharger 0o d'archives. Après dépaquetage, 0o
seront utilisés.
Écriture de l'information d'état étendu... Fait
debian:/home/thierry#


Quelqu'un a une solution pour pouvoir l'installer proprement malgrès
que ca soit plus dispo sur les sources unstables?

J'ai reussi malgrès tout à trouver le deb sur le site de debian
(bizarre qd mm...), mais le problème c'est que si j'installe le
paquet avec dpkg, il ne résoudra pas les dépendances tout seul, pour
instaler les autres pauqtes nécessaires au fonctionnement
d'enlightenment.



Pas de soucis ici pour installer enlightenment (ici avec apt-get, mais
aptitude indique la même chose) :

# apt-get -s install enlightenment
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
enlightenment-data
Paquets suggérés :
enlightenment-theme eterm x-terminal-emulator e16keyedit e16menuedit
epplets
Paquets recommandés :
esound
Les NOUVEAUX paquets suivants seront installés :
enlightenment enlightenment-data
0 mis à jour, 2 nouvellement installés, 0 à enlever et 2 non mis à jour.
Inst enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Inst enlightenment (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment-data (1:0.16.7.2-3 Debian:unstable)
Conf enlightenment (1:0.16.7.2-3 Debian:unstable)
#

Qu'est-ce que renvoie "apt-cache policy enlightenment" ?


Fred



Re,

Desolé lol, c'etait de ma faute.

Comme j'avais testé e17 avant ave d'autres sources, j'avais rajouté des
trucs dans le /etc/apt/preferences, qui gelait le enlightenment de
debian...lol

Merci pour tout :-)





Euh petit soucis quand même.

Voici les paquets qui ont ete mis:

debian:/home/thierry# aptitude install enlightenment enlightenment-data
enlightenment-theme eterm x-terminal-emulator e16keyedit e16menuedit
epplets esound
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture de l'information d'état étendu
Initialisation de l'état des paquets... Fait
Construction de la base de données des étiquettes... Fait
« enlightenment-theme » est un paquet virtuel fourni par :
enlightenment-theme-shinymetal enlightenment-theme-ganymede
enlightenment-theme-brushedmetal enlightenment-theme-bluesteel
Vous devez en choisir un à installer.
Les NOUVEAUX paquets suivants vont être automatiquement installés :
gdk-imlib11 libast2 libepplet0
Les paquets suivants ont été conservés :
libpt-plugins-oss libpt-plugins-v4l
Les NOUVEAUX paquets suivants vont être installés :
e16keyedit e16menuedit enlightenment enlightenment-data epplets esound
eterm gdk-imlib11 libast2 libepplet0
0 paquets mis à jour, 10 nouvellement installés, 0 à enlever et 2 non
mis à jour.

Mais quand je lance starrtx, j'ai juste un ecran gris, avec deux bureaux
virtuels, mais aucune dockbar, et aucun moyen de lancer une console lol.

Pourtant, y'avait ca avec elive en lancant e16, qui est bien la version
qu'utilise les sources de debian..

Une idée? :-)

Merci
A+




--
Pensez à lire la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Poster une réponse
Anonyme